.table 
{
	th
	{
		border: 0 !important;
		@media #{$max-large}
		{
			font-size:0.7rem !important;
		}
	}
	td 
	{
		@include transition();
		border-top:1px solid !important;
		border-top-color:lighten($main-color, 5%) !important;
		font-size: 0.8rem !important;
		.delete 
		{
			color: $red;
			@include transition();
			&:hover
			{
				color: darken($red, 10%);
			}	
		}
		@media #{$max-large}
		{
			font-size:0.6rem !important;
		}

	}
}